#ifndef calculate_H
#define calculate_H

#include "dht22.h"

float absoluteHumidity(sensor *sensor);
float absoluteHumidityFloat(float temperature, float humidity);
int compareSensors(sensor *inside, sensor *outside);

#endif
